Description

The STL file format is a domain standard file format for storing 3d models and is the most common way I've managed 3d models

used while 3d printing. Given that 3d printing is seeing increased usage in the sciences, I would say this is a good candidate for

inclusion in the controlled list of format ids.

Type: DATA

Id: STL

Name: StereoLithography File Format

Media type:  application/sla (unofficial)

Extension: .stl

There is an ASCII form and a Binary form of this format. They don't see to be distinguished according to any standard. What do we

do in this case?

References:

- https://en.wikipedia.org/wiki/STL_(file_format)

- https://reference.wolfram.com/language/ref/format/STL.html

History

#1 - 2016-08-04 19:07 - Chris Jones

Also see the entry for 'Standard Tesselation Language' STL files in PRONOM: 

https://www.nationalarchives.gov.uk/PRONOM/Format/proFormatSearch.aspx?status=detailReport&id=156

#2 - 2018-01-17 19:04 - Dave Vieglais

- Assignee set to Dave Vieglais

#3 - 2018-01-17 19:04 - Dave Vieglais

- Sprint set to Infrastructure backlog

#4 - 2018-01-17 19:04 - Dave Vieglais

- Sprint changed from Infrastructure backlog to CCI-2.3.8
